Bug 8507 - [UPDATE REQUEST 2016.1] gdb 7.7.1_2014.06 -> 8.0.1
: [UPDATE REQUEST 2016.1] gdb 7.7.1_2014.06 -> 8.0.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-23 09:54 MSK by Andrey Bondrov
Modified: 2017-11-23 10:52 MSK (History)
0 users

See Also:
RPM Package: gdb
ISO-related:
Bad POT generating:
Upstream:
andrey.bondrov: qa_verified?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-11-23 09:54:21 MSK
Our gdb version is very outdated, we can update it. Linaro no longer releases gdb so we should use upstream version instead.
Comment 1 Andrey Bondrov 2017-11-23 10:52:48 MSK
Advisory: "Update gdb to new version 8.0.1 (non-Linaro)"

https://abf.rosalinux.ru/build_lists/2913554
https://abf.rosalinux.ru/build_lists/2913555

P.S. I suggest to keep gdb in testing for at least 1-2 months.